﻿@charset "utf-8";

.nav{height:36px;line-height:36px;background:url(/Images/menubg.jpg) repeat-x;text-align:center;}
.menu_nav{text-align:center;}
.menu_nav .nav_list{position:relative;display:inline-block;*display:inline;*zoom:1;cursor:pointer;}
.menu_nav .nav_list a{display:block;padding:0 28px;color:#fff;font-size:15px;}
.menu_nav .nav_list a:hover,.menu_nav .on a{background:url(/Images/menubg.jpg) 0 -36px repeat-x;}
.menu_nav .on{}
.menu_nav .nav_list .down_ul{display:none;position:absolute;bottom:36px;width:100%;left:0;z-index:9999;}
.menu_nav .nav_list:hover .down_ul{display:block;}
.menu_nav .nav_list:hover .down_ul .down_list{}
	.menu_nav .down_ul li a{display:block;padding:0 5px;color:#fff;margin:2px 0;opacity:.8;filter: alpha(opacity=80);-moz-opacity: .6;background:#555555;font-size:15px;height:24px;line-height:24px;}
	.menu_nav .down_ul li a:hover{background:#cc0001 url(/Images/ico.gif) no-repeat 6px -66px;opacity:1;filter: alpha(opacity=100);-moz-opacity:1;}
